# machCache_s Struct Reference

## Data Fields

machCacheEntry | cache
int | size

## Field Documentation

machCacheEntry machCache_s::cache

| Definition at line 40 of file rpmrc.c. Referenced by machCacheFindEntry(), machCompatCacheAdd(), machFindEquivs(), and rpmFreeRpmrc().

int machCache_s::size

| Definition at line 41 of file rpmrc.c. Referenced by machCacheFindEntry(), machCompatCacheAdd(), machFindEquivs(), and rpmFreeRpmrc().

The documentation for this struct was generated from the following file:

- lib/rpmrc.c